# crystalatom.h File Reference

`#include "atom.h"`
`#include "chemistry.h"`
`#include "macros.h"`
`#include <libxml/parser.h>`
`#include <libxml/parserInternals.h>`
`#include <libxml/xmlmemory.h>`
`#include <list>`

Go to the source code of this file.

## Namespaces

namespace | gcu

## Classes

class | gcu::CrystalAtom

## Typedefs

typedef std::list< CrystalAtom * > | gcu::CrystalAtomList

## Detailed Description

Definition in file crystalatom.h.